// Variables

$card-spacer-y:                     .5rem !default;
$card-spacer-x:                     .75rem !default;
$card-border-width:                 $border-width !default;
$card-border-radius:                $border-radius !default;
$card-border-color:                 $border-color !default;
$card-inner-border-radius:          subtract($card-border-radius, $card-border-width) !default;
$card-cap-bg:                       $gray-100 !default;
$card-cap-color:                    null !default;
$card-height:                       null !default;
$card-color:                        null !default;
$card-bg:                           $white !default;

$card-img-overlay-padding:          1.25rem !default;

$card-group-margin:                 $grid-gutter-width / 2 !default;
$card-deck-margin:                  $card-group-margin !default;

$card-columns-count:                3 !default;
$card-columns-gap:                  1.25rem !default;
$card-columns-margin:               $card-spacer-y !default;

$card-segment-bg:                   $gray-lightest !default;
$card-segment-box-shadow:           inset 0 2px 25px rgba($gray, .2) !default;
$card-segment-margin-y:             .5rem !default;
$card-segment-icon-size:            3rem !default;

